Bug 726289 - no candidates displayed on the candidate window
no candidates displayed on the candidate window
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 00:47 EDT by Akira TAGOH
Modified: 2011-08-22 11:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: ibus-1.3.99.20110419-14.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-12 06:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2011-07-28 00:47:07 EDT
Description of problem:
new candidate window that integrated to gnome-shell doesn't display the candidates from ibus-mozc.

Version-Release number of selected component (if applicable):
ibus-1.3.99.20110419-12.fc15.x86_64
ibus-gnome3-1.3.99.20110419-12.fc15.x86_64
ibus-mozc-1.1.773.102-1.fc15.x86_64

How reproducible:
always

Steps to Reproduce:
1.enable mozc for input in ibus-setup
2.type something and space to display the candidates
3.
  
Actual results:
no candidates in the candidate window

Expected results:
candidates should be displayed

Additional info:
Comment 1 Fedora Update System 2011-08-06 12:18:51 EDT
ibus-1.3.99.20110419-13.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-1.3.99.20110419-13.fc15
Comment 2 Fedora Update System 2011-08-06 12:41:38 EDT
ibus-1.3.99.20110419-13.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-1.3.99.20110419-13.fc16
Comment 3 Fedora Update System 2011-08-08 16:48:45 EDT
Package ibus-1.3.99.20110419-13.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.3.99.20110419-13.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ibus-1.3.99.20110419-13.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-08-12 06:59:52 EDT
ibus-1.3.99.20110419-13.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-08-12 14:27:10 EDT
ibus-1.3.99.20110419-13.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-08-22 11:28:09 EDT
ibus-1.3.99.20110419-14.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.